/* CSS Document */
#lcolumn {
	margin-left: 13px;
	display: inline;
	height: 1%;
}
#rcolumn {
	width: 315px;
	padding-top: 58px;
	overflow: hidden;
	height: 1%;
	margin-left: 356px;
}
#mbody #csec #rsec {
	background: url(../img/r_bg.gif) no-repeat;
	width: 286px;
	margin-left: 680px;
	height: 1%;
}
